/*********************************************************
**********************************************************

	Folder:	Theme898
	Name:	Photography Shoot
	Cat:	Hobbies

**********************************************************
*********************************************************/


body {
	color:#000000;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p {
	padding: 0;
	margin: 0;
}

.sf_outer_wrapper {
	width: 900px;
	margin: 0 auto;
}

.sf_extra1 {

}

.sf_wrapper {
	width: 899px;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top { /* one of the navs will be display: none; */
	display: none;
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}


.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{
	
}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {	
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/


.sf_extra10 {
	
}


/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width: 899px;
	height: 177px;
}

.sf_extra2 {
	float: right;
	width:474px;
	height: 177px;
}

.sf_main_header {    /*--Don't forget the height and overflow: hidden--*/
	margin-left: 20px;
	width: 400px;
	padding-top: 20px;
	text-align: center;
	height: 130px;
	overflow:hidden;
	font-size: 20px;
	font-weight: bold;
}

.sf_extra3 {
	
}

.sf_sub_header {    /*--Don't forget the height and overflow: hidden--*/
	display: none
}

/*--------------------------
		End Header
--------------------------*/


.sf_extra4 {
	
}


/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation { /* one of the navs will be display: none; */
	height: auto !important;
	padding: 2px 0;
	height: 1% !important;
}

.sf_navigation ul{
	margin: 0;
	list-style-type: none;
	padding: 2px 0px 0px 40px;
	height: auto !important; 
	height: 1%;
}

.sf_navigation ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {
	float: left;
}

.sf_navigation ul li.sf_last_nav_item{
	
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {
	padding: 7px 12px 0px 12px;
	text-decoration: none;
	display: block;
	font-size:10px;
	font-weight: bold;
	height: 20px;
	white-space:nowrap;
}

* html .sf_navigation ul li a {
	width: 1%;
}

.sf_navigation ul li a:visited {
	
}

.sf_navigation ul li a:hover{
}

/*------------------------------------
	Flyout menu
------------------------------------*/

/**
 * @section navigation
 */
.sf_navigation {
	margin: 0;
	padding-left:50px;
	width: 849px;
	z-index:50;
	position: relative;
}
 
.sf_navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
	margin:0px;
	padding:0px;
}
 
.sf_navigation ul {
	margin: 0;
	padding: 0;
}
 
.sf_navigation ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_navigation ul li {	
	float: left;
	list-style: none;
	margin: 0;
	white-space: nowrap;	 
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */
}
 
.sf_navigation ul li.sf_first_nav_item {
}
 
.sf_navigation ul li.sf_last_nav_item {	
}
 
.sf_navigation ul li a {
	display: block;
	height: 22px;
	margin:0;
	padding: 5px 15px 0;
	text-decoration: none;	
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */
	border-left:1px solid #000000;
	border-right:1px solid #000000;	
}
 
.sf_navigation ul li a:visited {
}
 
.sf_navigation ul li a:hover {
	background-repeat: repeat-x;
	padding: 5px 15px 0;
}
 
/**
 * @section subnav
 */
.sf_navigation ul.subnav {
	background:#222;
	border-top:0;
	left: -999em; 
	list-style: none;
	line-height: 1;
	margin: 0;	
	padding: 0;	
	position: absolute;	
	width: 180px;
	z-index:1000;	
}
 
.sf_navigation ul.subnav  li {
	float: left;
	margin:0;	
	padding:0;	
	width: 180px;
}
 
.sf_navigation ul.subnav  li a {
	border-width:0 1px 1px;
	border-style:solid;
	border-color:#000;
	display: block;
	height:auto;
	min-width:148px;
	padding: 7px 15px;
	text-decoration: none;	
	width: 148px;
	white-space:normal;	
}
 
.sf_navigation ul.subnav  li a:visited {
}
 
.sf_navigation ul.subnav  li a:hover {
	padding: 7px 15px;
	border-color:#000;	
}
 
.sf_navigation ul.subnav  li.sf_last_nav_item_subnav a {
	border-bottom:0;
}
 
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {
	left: auto;
}
 
#Nav1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/

.sf_extra5 {
	height: 37px;
	width: 899px;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	text-align: left;
	padding: 10px 30px;
	font-size: 16px;
	clear: both;
}

.sf_pagetitle h1 {
	font-size:16px;
	font-weight:normal;
	margin:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation { /* subnavigations always display: none; */
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	width: 859px;	
	padding: 20px;
	clear: both;
	background-image: url(images/spacer.gif);
	background-repeat: repeat-y;
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
	
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 { /* subnavigations always display: none; */
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
	
}

.sf_extra7 span{
	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	font-size:10px;
	text-align:right;
	padding: 0px 30px 0px 30px;
	clear: both;
	background-image: url(images/spacer.gif);
	background-repeat: repeat-y;
}

/*--------------------------
		End Footer
--------------------------*/

.sf_extra8 {
	height:40px;
	width: 899px;
	clear: both;
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	color:#000;
}

a:visited {
	color:#000;
}

a:hover {
	color:#000;
}

.sf_banner {
	padding-top: 45px;
	text-align: center;
	margin: 0 auto;	
}


/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
